<?xml version="1.0" encoding="UTF-8"?>
<mappings xmlns="http://dozer.sourceforge.net" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dozer.sourceforge.net http://dozer.sourceforge.net/schema/beanmapping.xsd">

    <configuration>
        <custom-converters>
            <converter type="fr.ge.tracker.data.support.dozer.ClientEntityToStringConverter">
                <class-a>fr.ge.tracker.data.bean.model.ClientEntity</class-a>
                <class-b>java.lang.String</class-b>
            </converter>
            <converter type="fr.ge.tracker.data.support.dozer.UidEntityToStringConverter">
                <class-a>fr.ge.tracker.data.bean.model.UidEntity</class-a>
                <class-b>java.lang.String</class-b>
            </converter>
            <converter type="fr.ge.tracker.data.support.dozer.ClientBeanToStringConverter">
                <class-a>fr.ge.tracker.data.bean.dto.ClientBean</class-a>
                <class-b>java.lang.String</class-b>
            </converter>
            <converter type="fr.ge.tracker.data.support.dozer.UidBeanToStringConverter">
                <class-a>fr.ge.tracker.data.bean.dto.UidBean</class-a>
                <class-b>java.lang.String</class-b>
            </converter>
        </custom-converters>
    </configuration>

</mappings>